=======
 hwsim
=======

------------------------------------
Internet wireless simulation utility
------------------------------------

:Author: Marcel Holtmann <marcel@holtmann.org>
:Copyright: 2013-2019 Intel Corporation
:Version: hwsim
:Date: 22 September 2019
:Manual section: 1
:Manual group: Linux Connectivity

SYNOPSIS
========

**hwsim** [*options* ...]

DESCRIPTION
===========

Tool for configuration of *mac80211_hwsim* simulation driver.

OPTIONS
=======

--version, -v           Show version number and exit.
--help, -h              Show help message and exit.

SEE ALSO
========

iwd(8)
